<CombineXMesh>
	<Material
		DiffuseMap="mayak/mayak3.tga"
		MeshParts="mayak3"
		SpecularMap="mayak/mayak3_s.tga"
		NormalMap="mayak/mayak3_n.tga"
	/>
	<Material
		DiffuseMap="mayak/steklo.tga"
		MeshParts="steklo"
		SpecularMap="mayak/steklo_s.tga"
		Blending="alpha"
		DiffuseMultiplier="g(184; 95; 20; 40) x 0.8"
	/>
</CombineXMesh>
